@charset "utf-8";

:root { --txt:#ffffff; --btn:#2286c3; --btnHover:#1d92d9; --btnTxt:#ffffff; }
a:visited { color: #fff; }
body { margin: 0; color: var(--txt); }
.wrap-select { /*min-height: 66vh;*/ display: grid; place-items: center; padding: 0 10px 60px; }
.card { width: min(900px,100%); border-radius: 0; padding: 28px; box-shadow: 0 10px 30px rgba(0,0,0,.15); border: 9px solid #2088c5; border-top: none; }
.question { margin: 0; text-align: center; font-size: clamp(26px,4vw,44px); line-height: 1.25; font-weight: 800; color: #8a8a8a; padding-bottom: 0; }
/*.media { margin-top: 16px; }*/
.media img { width: 100%; height: auto; display: block; border-radius: 12px; padding: 0 10px; }
@media screen and (min-width: 751px) {.media img { width: 100%; height: auto; display: block; border-radius: 12px; padding: 0 100px; }}
.choices { margin-top: 10px; display: grid; gap: 12px; }
.btn-select { appearance: none; border: 0; border-radius: 28px; padding: 16px 18px; background: var(--btn); color: var(--btnTxt); font-size: 18px; font-weight: 700; cursor: pointer; width: 50%; margin: 0 auto; }
.btn-select:hover { background: var(--btnHover); }
.btn-select.small { font-size: 14px; padding: 12px 14px; border-radius: 10px; margin-top: 60px; }
.result { text-align: center; }
.result h2 { margin: 6px 0 10px; font-size: clamp(26px,4vw,46px); }
.result p { margin: 0 0 18px; text-align: center; }
.row { display: flex; justify-content: center; gap: 10px; flex-wrap: wrap; margin-top: 14px; }
.note { margin-top: 18px; font-size: 12px; }

@media screen and (max-width: 810px) {
.btn-select { width: 100%; }
.card { border: 4px solid #2088c5; border-top: none; }
.navi_select-title { padding: 0px 10px; }
}

div.navi_select-title { max-width: 900px; margin: 0 auto; }

div.image-info-box { text-align: left; color: #333; padding: 10px 120px 40px; }
div.image-info-box span:first-child { display: block; }
div.image-info-box span.price { color: #000; }
div.image-info-box span.normal { /*margin: 0 10px 0 0;*/ }
div.image-info-box span.normal.cost { padding: 0 4px; margin: 0 0 0 10px; }

@media screen and (max-width: 810px) {
div.image-info-box { padding: 10px 10px 40px; }
}
